Subject: Re: [SWIPL] windows Recycle bin

From: Jan Wielemaker <[email-masked]>
Date: Fri, 7 Dec 2001 17:22:49 +0100

> Can files be sent to recycle bin from SWI. delete_file deletes them
> permanently.

No.  Provided you know how to do it from C it shouldn't be hard to
add of course, though I'm inclined to leave this type of system-specific
stuff to foreign libraries or possibly to XPCE which is more concerned
with the user.

	--- Jan